{% extends 'base.html.twig' %}

{% block title %}Your votes{% endblock %}

{% block body %}

    <h1>Polls you have voted in</h1>
    <div class="pollIndex">
        {% for poll in pollsVoted %}
            <div class="indexBlock">
                <div>
                    <h3>{{ poll.question }}</h3>
                </div>
                <div class="btnBlock">
                        <button><a href="{{ path('poll_show', {'id': poll.id}) }}">Results</a></button>
                </div>
            </div>

        {% else %}
            <div class="alert"><p>You didn't vote in a poll.</p></div>
        {% endfor %}
    </div>

{% endblock %}
